body.login {
  background-image: url('images/tiger.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}
body.login h1 a {
  background-image: url('images/logo-bez-napisu.png');
  width: 438px;
  height: 73px;
}
#login {
  width: 100%;
  text-align: center;
}
body.login form {
  width: 280px;
  margin: 0 auto;
  text-align: center;
  background-color: transparent;
  background-image: url('images/form-bg.png');
  border-radius: 0;
  border: 0;
}
.login label {
  font-size: 13px;
  color: #573844;
}
.login input[type='text'] {
  background-color: #ffffff;
  border-color: #dddddd;
  border-radius: 2px;
}
.login input[type='password'] {
  background-color: #ffffff;
  border-color: #dddddd;
  -webkit-border-radius: 2px;
}
.login .button-primary {
  width: 120px;
  float: right;
  background-color: #9f2d48 !important;
  color: #ffffff;
  -webkit-border-radius: 3px;
  border: 0;
  transition: all 0.4s ease-in-out;
}
.login .button-primary:active,
.login .button-primary:hover {
  background-color: #6a1026 !important;
  color: #fff;
  -webkit-border-radius: 3px;
  border: 0;
}
body.wp-core-ui .button-primary {
  box-shadow: none;
  text-shadow: 0 -1px 1px #6a1026, 1px 0 1px #6a1026, 0 1px 1px #6a1026,
    -1px 0 1px #6a1026;
  background: #9f2d48;
  border-color: #9f2d48;
}
body.wp-core-ui .button-primary:active {
  box-shadow: inset 0 2px 0 #6a1026;
}
body.wp-core-ui .button-primary:hover {
  background: #6a1026;
}
body.login #nav a {
  text-decoration: none;
  color: #fff;
  opacity: 0.7;
}
body.login #nav a:hover {
  text-decoration: underline;
  color: #fff;
  opacity: 1;
}
body.login .language-switcher,
body.login #backtoblog {
  display: none;
}
body.login input {
  opacity: 0.8;
}
body.login .message,
body.login .notice,
body.login .success {
  border-left: 0;
  background-color: #ffffff87;
  max-width: 200px;
  margin: 0 auto 1.5rem;
}
